
Redmine - Patch #18410

Spent hours should be cleared on #reload

2014-11-21 17:38 - Ondřej Ezr

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 2.6.1   

Description

Spent hour cache should be forgotten as well on reload, shouldn't be?

Associated revisions

Revision 13625 - 2014-11-22 10:39 - Jean-Philippe Lang

Clear @spent_hours on reload (#18410).

Patch by Ondřej Ezr.

Revision 13637 - 2014-11-22 11:54 - Jean-Philippe Lang

Merged r13625 (#18410).

History

#1 - 2014-11-22 10:40 - Jean-Philippe Lang

- Subject changed from Spent hours reload to Spent hours should be cleared on #reload

- Category set to Code cleanup/refactoring

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

#2 - 2014-11-22 11:54 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
